/*
	Theme Name:   Poppelien
	Description:  Child theme of Gridsby.
	Author:       Vincent
	Author URI:   http://www.coolcollective.nl
	Template:     gridsby
	Version:      1.0.0
	Text Domain:  poppel 

	All fields above except Template can be changed to customize for use in WordPress theme selector.
	Poppelien is depends on the Gridsby theme http://modernthemes.net/demo/gridsbywp, (C) 2012-2014 Automattic, Inc. 
*/

/* Customize them below here */
@font-face {
    font-family: Secrets;
    src: url('./fonts/Girls Have Many Secrets.ttf'); 
    font-weight: normal; 
}
a, a:visited {
    color: #aa3523 !important;    
}
a:hover {
    color: #af8e8c !important;
}
h1.entry-title, h1.site-title {
    font-family: "Secrets", Arial, sans-serif;
}
h1.site-title a {
    font-size: 70px !important;
}
div#home-page-content {
	background-color: transparent;
	background-position: 20px 20px;
	margin-top: 20px;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	opacity: 0.8;
}
div#home-page-content #home-page-cta {
    padding: 0;
}
div#home-page-content p {
  color: #000 !important;
}
#home-blog .blog-post .blog-post-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
}
.entry-title:before, .widget-title:before {
	content: none;
}
.entry-title span.title, .widget-title span.title {
	background-color: transparent !important;
    color: #aa3523;
}
.gridsby-home-widget-area a, .widget-area ul a {
	background-color: transparent;
	color: #000 !important;
}
.gridsby-home-widget-area a:hover, .widget-area ul a:hover {
	color: #B0544F !important;
}
.cbp-spmenu {
    background-color: #f2d2c9 !important;
}
.cbp-spmenu h3 {
    background-color: #A93A18 !important;
    border-bottom: 1px solid #fff;
}
.cbp-spmenu li {
    border-bottom: 1px solid #fff;
}
.cbp-spmenu a {
    color: #fff !important;
}
.cbp-spmenu li.page_item a:hover {
    background-color: #f2ae9d !important;
}
.social-media-icons .fa {
    font-size: 2.5em;
}
img.archive-image {
    width: inherit;
}